.st_workwear_list{
	display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.st_workwear_list .st_workwear_txt{ 
	width: 48%;
	margin-right: 4%;
}
.st_workwear_list .st_workwear_txt:nth-child(2n),
.st_workwear_list .st_workwear_txt:last-child{ margin-right: 0;}
@media (max-width:640px) {
	.st_workwear_list{ display: block;}
	.st_workwear_list .st_workwear_txt{ 
		width: 100%;
		margin-right: 0%;
	}
	ul.list-normal li{
		font-size: var(--font-size-p, 1rem);
		padding-left: var(--font-size-p, 1rem);
	}
}

.st_workwear_box{
	border: 1px dashed #333;
	padding: 30px 20px 20px;
}
.st_workwear_box .st_workwear_box_child{
	display: -webkit-grid;
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(min(18.75rem, 100%), 1fr));
    grid-gap: 3.5rem;
	-webkit-align-items: center;
	align-items: center;
}
@media (max-width:640px) {
	.st_workwear_box .st_workwear_box_child{
		display: block;
	}
}
